﻿@import url(https://js01.v15cdn.com/single-template/public.css); 
.antiaging>.l-wrap{max-width:100%;padding:0}
.antiaging.common-main{padding:0}
.antiaging .kche-wrap-width{max-width:1500px!important}
.antiaging .kche-t113 .kche-t113-list{justify-content:start;gap:2.5%}
@media screen and (max-width:1024px){.sports-nutrition .kche-t113 .kche-t113-list{gap:unset;justify-content:space-around}
}
.antiaging .img{overflow:hidden;border-radius:10px}
.antiaging .img img{transition:all .3s ease}
.antiaging .img img:hover{transform:scale(1.03)}
.nutswiper .swiper-pagination-bullet-active{background:var(--color)}
.modtitle{font-weight:var(--fontbold6);font-size:42px;color:#000003;line-height:1.52}
.modtit{color:#515362;line-height:26px;margin-top:30px;padding:0 8%}
.modhead{text-align:center}
.modhead .moddesc{justify-content:center}
.padding{padding:5% 0}
.pt5{padding-top:5%}
.moddesc{display:flex;align-items:center;gap:10px;margin-top:30px}
.moddesc div:first-of-type{display:inline-block;width:60px;height:5px;background:var(--color);border-radius:3px}
.moddesc div:nth-of-type(2){display:inline-block;width:5px;height:5px;background:var(--color);border-radius:50%}
.module-btn{display:flex}
.module-btn a{display:flex;align-items:center;color:#fff;line-height:1;gap:15px;border-radius:28px;background:var(--color);padding:12px 30px;transition:all .3s ease-in-out}
.module-btn a em{width:30px;height:30px;background:#fff;border-radius:50%;color:var(--color);display:flex;justify-content:center;align-items:center;font-size:14px}
.module-btn a:hover{text-decoration:unset;gap:25px;color:#fff}
@media (max-width:1640px){.modtitle{font-size:38px}
.moddesc{margin-top:15px}
}
@media (max-width:1440px){.modtitle{font-size:34px}
}
@media (max-width:1220px){.modtitle{font-size:28px}
}
@media (max-width:1024px){.modtitle{font-size:26px}
}
@media (max-width:768px){.modtitle{font-size:24px}
}
.modbom{display:flex;gap:40px;justify-content:center;padding-bottom:5%}
@media screen and (max-width:768px){.modbom{flex-wrap:wrap}
}
.banner-text{position:absolute;width:100%;height:100%;display:flex;justify-content:center;align-items:center;top:0;flex-direction:column}
.banner-text .p2{font-weight:var(--fontbold6);font-size:var(--fontsize42);line-height:1.3;margin-bottom:40px;max-width:1000px}
.banner-text .p1{color:#000;max-width:1000px}
.banner-text .module-btn{margin-top:40px}
.banner-text .p1 br,.banner-text .p2 br{display:none}
@media (max-width:1366px){.banner-text .p2{font-size:var(--fontsize36);margin-bottom:25px}
}
@media (max-width:1024px){.banner-text .p2{font-size:var(--fontsize28)}
.banner-text p br{display:none}
.banner-text .module-btn{margin-top:20px}
}
@media (max-width:768px){.banner-text .p2{font-size:var(--fontsize24)}
.banner-text .module-btn{display:none}
}
@media (max-width:550px){.banner-text .p2{font-size:var(--fontsize22)}
.banner-text .p1{display:none}
}

.model1.sfullwidthbg::before{background:url("https://www.naturalfieldtech.com/uploads/47457/page/p20260710094904426d1.webp") no-repeat center;background-size:cover}
.model1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;padding-top:10px}
.model1 .box .item{margin-top:3%;width:32%;height:500px;background-color:#fff;border-bottom:2px solid var(--color);border-radius:12px;padding:40px 30px;position:relative;text-align:center;box-shadow:0 10px 30px rgba(0,0,0,.05);display:flex;flex-direction:column;justify-content:flex-start;align-items:center;overflow:hidden;transition:all .4s ease}
.model1 .box .item .icon-wrap{width:120px;height:120px;border-radius:50%;display:flex;justify-content:center;align-items:center;margin-bottom:40px;box-shadow:inset 0 0 20px 2px var(--color) 40;position:relative;border:15px solid #fff;transition:all .4s ease}
.model1 .box .item .icon-wrap::after{position:absolute;content:"";width:125px;height:125px;border-radius:100%;border:1px solid #caead766}
.model1 .box .item .icon-wrap img{width:35px;height:auto;display:block;position:relative;z-index:2;transition:all .4s ease}
.model1 .box .item .text{position:relative;z-index:2}
.model1 .box .item .tit{margin-bottom:30px}
.model1 .box .item .tit a{display:block;font-size:var(--fontsize26);font-weight:700;color:var(--color);text-decoration:none;margin-bottom:30px;line-height:1.4;transition:color .4s ease}
.model1 .box .item .tit::after{content:"";display:block;width:50px;height:3px;background-color:var(--color);margin:0 auto;transition:background-color .4s ease}
.model1 .box .item .item-num{position:absolute;bottom:50px;right:40px;font-size:60px;font-weight:700;color:#e8e8e8;z-index:1;line-height:1;pointer-events:none;transition:color .4s ease}
.model1 .box .item:hover{background-color:var(--color);transform:translateY(-10px)}
.model1 .box .item:hover .icon-wrap{box-shadow:inset 0 0 20px 2px rgba(255,255,255,.4);border:15px solid var(--color)}
.model1 .box .item:hover .icon-wrap::after{border-color:rgba(255,255,255,.4)}
.model1 .box .item:hover .icon-wrap img{filter:brightness(0) invert(1)}
.model1 .box .item:hover .tit a{color:#fff}
.model1 .box .item:hover .tit::after{background-color:#fff}
.model1 .box .item:hover .modtit{color:#fff}
.model1 .box .item:hover .item-num{opacity:.1}
@media screen and (max-width:1024px){.model1 .box .item .tit a{font-size:var(--fontsize18);margin-bottom:20px}
.model1 .box .item .icon-wrap::after{width:80px;height:80px}
.model1 .box .item .icon-wrap{margin-bottom:20px}
}
@media screen and (max-width:768px){.model1 .box .item{width:48%}
}
@media screen and (max-width:550px){.model1 .box .item{width:100%;height:unset;padding:25px}
}
.model2 .box{display:flex;justify-content:space-between;flex-wrap:wrap;margin:0 auto}
.model2 .box .item{width:23%;display:flex;flex-direction:column;align-items:center;cursor:pointer;margin-top:3%;border-radius:10px}
.model2 .box .item .img{position:relative;width:100%;aspect-ratio:1/1;background-color:#f0f0f0;border:1px solid #f2f2f2;border-radius:12px;overflow:hidden;display:flex;justify-content:center;align-items:center}
.model2 .box .item .img img{width:100%;height:100%;object-fit:cover;position:relative;z-index:1;transition:transform .3s ease}
.model2 .box .item .img::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(0deg,#000 0,#fff 100%);opacity:.1;z-index:2;pointer-events:none;transition:opacity .3s ease}
.model2 .box .item .img::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(0deg,var(--color) 0,#fff 100%);opacity:0;z-index:3;pointer-events:none;transition:opacity .3s ease}
.model2 .box .item .tit{margin-top:20px;font-weight:var(--fontbold6);text-align:center;transition:color .3s ease}
.model2 .box .item:hover .img::before{opacity:0}
.model2 .box .item:hover .img::after{opacity:.15}
.model2 .box .item:hover .tit{color:var(--color)}
@media (max-width:768px){.model2 .box{flex-wrap:wrap;gap:20px}
.model2 .box .item{flex:0 0 calc(50% - 10px)}
}
@media (max-width:480px){.model2 .box .item{flex:0 0 100%}
}
.model3.sfullwidthbg::before{background:url("https://www.naturalfieldtech.com/uploads/47457/page/p202607100952342cfb2.webp") no-repeat center;background-size:cover}
.model3 .box{width:100%;margin:0 auto}
.model3 .box .item{display:flex;align-items:center;justify-content:space-between;margin-top:3%}
.model3 .box .item:last-child{margin-bottom:0}
.model3 .box .item:nth-child(2n){flex-direction:row-reverse}
.model3 .box .item .l{width:48%}
.model3 .box .item .l .img{width:100%;border-radius:12px;overflow:hidden;box-shadow:0 10px 30px rgba(0,0,0,.08)}
.model3 .box .item .l .img img{width:100%;height:auto;display:block;object-fit:cover}
.model3 .box .item .r{width:48%}
.model3 .box .item .r .tit{font-size:var(--fontsize26);font-weight:var(--fontbold7);margin-bottom:30px;line-height:1}
@media screen and (max-width:1024px){.model3 .box .item .r .tit{font-size:var(--fontsize20)}
}
.model3 .box .item .r .de{color:#515362;line-height:1.8}
@media (max-width:991px){.model3 .box{padding:40px 20px}
.model3 .box .item{flex-direction:column!important;gap:30px;margin-bottom:50px}
.model3 .box .item .l,.model3 .box .item .r{width:100%}
.model3 .box .item .r{text-align:center}
}
.model4 .modtit{padding:0}
.model4 .box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.model4 .l,.model4 .r{width:48%}
@media screen and (max-width:1024px){.model4 .l,.model4 .r{width:100%}
.model4 .l img{max-width:none;width:100%}
.model4 .modtit,.model4 .modtitle{text-align:center}
.model4 .moddesc{justify-content:center}
.model4 .r{margin-top:20px}
}
.model4 .numbox{display:flex;flex-wrap:wrap;justify-content:space-between}
.model4 .numbox .item{width:48%;display:flex;padding:30px;background:#fff;border-radius:10px;box-shadow:0 15px 35px rgba(0,0,0,.07);align-items:center;gap:20px;margin-top:20px}
@media screen and (max-width:550px){.model4 .numbox .item{width:100%}
}
.model4 .numbox .tit{font-size:var(--fontsize26);font-weight:var(--fontbold6);color:var(--color)}
.model4 .numbox .des{color:#515362;line-height:30px}
.model4 .icon{width:80px;height:80px;background:linear-gradient(90deg,#73c18b 0,#49aa6c 100%);border-radius:50%;display:flex;justify-content:center;align-items:center;flex-shrink:0}
.model4 .icon .iconfont{width:35px;font-size:35px;line-height:1;color:#fff;transition:all .3s ease}
.model4 .icon .iconfont:hover{transform:rotateY(-180deg)}
@media screen and (max-width:1024px){.model4 .icon{width:60px;height:60px}
}
.model5 .modtitle,.model6 .modtitle{font-size:var(--fontsize36)}
@media screen and (max-width:1440px){.model5 .modtitle,.model6 .modtitle{font-size:var(--fontsize30)}
}
@media screen and (max-width:1024px){.model5 .modtitle,.model6 .modtitle{font-size:var(--fontsize26)}
}
@media screen and (max-width:768px){.model5 .modtitle,.model6 .modtitle{font-size:var(--fontsize24);text-align:center}
}
.model5.sfullwidthbg::before{background:url("https://www.naturalfieldtech.com/uploads/47457/page/p20260710095344ecdde.webp") no-repeat center;background-size:cover}
.model5 .modtit{padding:0}
.model5 .box{display:flex;flex-wrap:wrap;gap:60px;background:#fff}
.model5 .item{width:100%;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.model5 .item .l{width:48%}
.model5 .item .r{width:48%}
.model5:nth-child(odd) .l{padding-left:60px}
.model5 .item:nth-child(2n){flex-direction:row-reverse}
.model5 .item:nth-child(2n) .l{padding-left:0;padding-right:60px}
.model5 .item:first-child .textbox{background-color:#f5fbf8;padding:30px;border-radius:0 8px 8px 0;line-height:1.8;color:#555;max-height:280px;overflow-y:auto;margin-top:30px}
.model5 .item:first-child .textbox .titbox{margin-top:20px}
.model5 .item:first-child .textbox .liststyle{color:var(--color);font-size:8px;line-height:1}
.model5 .item:first-child .textbox .tit{font-weight:var(--fontbold6);color:#000;line-height:1}
.model5 .item:first-child .textbox .context{padding-left:10px}
.model5 .item:first-child .textbox .arrow .iconfont{font-size:var(--fontsize22)}
.model5 .item:first-child .textbox::-webkit-scrollbar{width:3px}
.model5 .item:first-child .textbox::-webkit-scrollbar-thumb{background-color:#ccc;border-radius:2px}
.model5 .item:first-child .textbox::-webkit-scrollbar-track{background:0 0}
.model5 .item:first-child .r img{width:100%;height:auto;border-radius:8px;object-fit:cover}
.model5 .item:nth-child(2) .l img{width:100%;height:auto;display:block}
.model5 .subtit{font-size:var(--fontsize18);margin-bottom:20px;line-height:1;font-weight:var(--fontbold5)}
.model5 .btn{margin-top:40px}
@media screen and (max-width:1024px){.model5 .box{gap:40px;padding:30px 0}
}
@media screen and (max-width:768px){.model5 .item .l,.model5 .item .r{width:100%}
.model5:nth-child(odd) .l{padding-left:0}
.model5 .moddesc{justify-content:center}
.model5 .item .r{margin-top:30px}
.model5 .subtit{text-align:center}
}
@media screen and (max-width:768px){.model5 .item:nth-child(2n) .l{padding:0 30px}
.model5 .btn{display:flex;justify-content:center}
}
.model6 .box{display:flex;justify-content:space-between;align-items:center;gap:40px}
.model6 .modtit{padding:0}
.model6 .module-btn{margin-top:50px}
.model6 .col-left{width:30%;flex-shrink:0}
.model6 .col-mid{width:36%;flex-shrink:0;overflow:hidden}
.model6 .col-mid img{transition:all .3s ease}
.model6 .col-mid img:hover{transform:scale(1.03)}
.model6 .col-right{display:flex;flex-direction:column;justify-content:center;gap:30px;width:30%}
.model6 .col-right .right-item{display:flex;align-items:flex-start;gap:15px}
.model6 .col-right .icon-box{display:flex;align-items:center;justify-content:center;width:60px;height:60px;border-radius:50%;background-color:var(--color);flex-shrink:0}
.model6 .col-right .icon-box .iconfont{color:#fff;font-size:var(--fontsize26);width:26px;transition:all .3s ease}
.model6 .iconfont:hover{transform:rotateY(-180deg)}
.model6 .col-right .icon-tit{font-size:var(--fontsize22);font-weight:var(--fontbold6);color:#111;line-height:1;margin:20px 0}
@media screen and (max-width:1024px){.model6 .col-right .icon-tit{font-size:var(--fontsize20)}
}
.model6 .col-right .icon-des{color:#515362;line-height:30px}
@media (max-width:1024px){.model6 .box{gap:0;justify-content:space-between;flex-wrap:wrap}
.model6 .col-left{width:48%}
.model6 .col-mid{width:48%}
.model6 .col-right{width:100%;flex-direction:row;flex-wrap:wrap;justify-content:space-between;margin-top:20px}
.model6 .col-right .right-item{width:48%}
}
@media (max-width:768px){.model6 .box{gap:30px}
.model6 .col-left,.model6 .col-mid{width:100%}
.model6 .col-mid img{max-width:none;width:100%}
.model6 .col-right{margin-top:10px}
.model6 .col-right .right-item{width:100%}
.model6 .modtit,.model6 .modtitle{text-align:center}
.model6 .moddesc{justify-content:center}
.model6 .module-btn{display:flex;justify-content:center}
}
@media (max-width:550px){.model6 .box{gap:25px}
.model6 .module-btn{margin-top:30px}
.model6 .col-right{gap:20px}
.model6 .col-right .icon-box{width:50px;height:50px}
.model6 .col-right .icon-box .iconfont{font-size:var(--fontsize20);width:20px}
.model6 .col-right .icon-tit{margin:15px 0}
}
.model7.sfullwidthbg::before{background:url("https://www.naturalfieldtech.com/uploads/47457/page/p20260710095631a16a8.webp") no-repeat center;background-size:cover}
.model7 .box{display:flex;gap:40px;align-items:center;flex-wrap:wrap}
.model7 .grid-wrap{width:55%;display:grid;grid-template-columns:1fr 1fr;gap:0;background-color:#f5f9f6;background:rgba(255,255,255,.3);border-radius:12px;overflow:hidden}
@media screen and (max-width:450px){.model7 .grid-wrap{grid-template-columns:1fr}
}
.model7 .grid-item{padding:50px 30px;border-right:1px solid #e8efe9;border-bottom:1px solid #e8efe9;text-align:center}
.model7 .grid-item:nth-child(2n){border-right:none}
.model7 .grid-item:nth-child(n+3){border-bottom:none}
.model7 .grid-item .iconbox{width:56px;height:56px;margin:0 auto 20px;background-color:#5cb87a;transform:rotate(45deg);border-radius:26px;display:flex;align-items:center;justify-content:center}
.model7 .grid-item .iconbox .iconfont{transform:rotate(-45deg);color:#fff;font-size:24px;font-style:normal;transition:all .3s ease;display:inline-block}
.model7 .grid-item .iconbox .iconfont:hover{transform:scale(1.03)}
.model7 .grid-item .tit{position:relative;font-size:var(--fontsize20);font-weight:var(--fontbold6);color:#111;margin-bottom:12px;line-height:1;margin-bottom:30px;padding-top:30px}
.model7 .grid-item .tit::before{content:"";position:absolute;top:0;left:50%;transform:translateX(-50%);width:60px;height:1px;background-color:#d3dad4}
.model7 .grid-item .des{line-height:30px;color:#515362;margin:0}
.model7 .info-wrap{width:42%}
.model7 .info-wrap .modtit{padding:0}
.model7 .info-wrap .img{margin-top:30px;overflow:hidden}
.model7 .info-wrap .img img{width:100%;height:auto;display:block;border-radius:8px}
@media screen and (max-width:1024px){.model7 .grid-wrap,.model7 .info-wrap{width:100%}
.model7 .modtit,.model7 .modtitle{text-align:center}
.model7 .moddesc{justify-content:center}
}
.model8{position:relative}
.model8 .moddesc{justify-content:left}
.model8 .faq-box .item{margin-top:50px;min-height:615px}
.model8 .faq-box .item .itembox{margin-bottom:20px}
.model8 .contant{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:20px;align-items:center}
.model8 .contant .itembox .tit .icon{width:36px;height:36px;background:#54b780;border-radius:50%;position:absolute;right:15px;top:18px;display:flex;align-items:center;justify-content:center}
.model8 .contant .itembox .tit .icon em:last-child{display:none}
.model8 .faq-box .item .itembox.active .icon em:last-child{display:block}
.model8 .faq-box .item .itembox.active .icon em:first-of-type{display:none}
.model8 .contant .itembox .tit .icon em{font-size:var(--fontsize20);width:20px;color:#fff;line-height:1}
.model8 .contant .itembox .tit{display:flex;align-items:center;padding:20px;color:#111;font-weight:var(--fontbold6,600);margin:0;padding-right:60px;cursor:pointer;background-color:#ecf7f7;font-size:var(--fontsize18);position:relative}
.model8 .box{padding:10px;position:relative;display:none;font-size:var(--fontsize16);color:#515362;line-height:30px}
.model8 .box .xh{position:absolute;left:10px;top:10px;font-weight:var(--fontbold6)}
.model8 .box .text-box{padding-left:25px}
.model8 .box .text-box p{font-weight:var(--fontbold6,600)}
.model8 .box .text-box ul{margin-top:10px}
.model8 .box .text-box ul li{position:relative;padding-left:15px}
.model8 .box .text-box ul li::after{position:absolute;content:"";width:5px;height:5px;background:var(--color);border-radius:100%;left:0;top:10px}
.model8 .inquiry-box{width:48%}
.model8 .inquiry-box img{max-width:none;width:100%}
.model8 .faq-box{width:48%}
.model8 .wmkcfeedback{margin-top:40px}
.model8 .faq-box .item{margin-top:35px}
@media (max-width:1024px){.model8 .contant{flex-direction:column}
.model8 .faq-box{width:100%}
.model8 .inquiry-box{width:100%;margin-top:25px}
}
@media (max-width:500px){.model8 .contant .itembox .tit{font-size:var(--fontsize16);padding:15px 50px 15px 15px}
.model8 .faq-box .item{margin-top:25px}
}
@media screen and (max-width:1024px){.model8 .modtitle{text-align:center}
.model8 .moddesc{justify-content:center}
.model8 .faq-box{margin-top:30px}
}
.model9.sfullwidthbg::before{background:#ecf7f7}
.model9 .l-wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.model9 .l-wrap .info,.model9 .l-wrap .text{width:48%}
@media screen and (max-width:768px){.model9 .l-wrap .info,.model9 .l-wrap .text{width:100%}
}
.model9 .modtit{padding:0}
.model9 .info{padding:70px 40px;background-color:#fff}
.model9 .info .title{font-size:var(--fontsize30);font-weight:var(--fontbold6);line-height:1;text-align:center;margin-bottom:30px}
@media screen and (max-width:1024px){.model9 .info .title{font-size:var(--fontsize24)}
}
@media screen and (max-width:768px){.model9 .info .title{font-size:var(--fontsize22)}
}
.model9 .info .dess{color:#515362;margin-bottom:30px;text-align:center}
.model9 .wmkcfeedback .inquiry-form>*{width:100%;background:#fff}
.model9 .wmkcfeedback .send-btn{max-width:none;width:100%;border-radius:6px}
@media screen and (max-width:1024px){.model9 .modtitle br{display:none}
}
@media screen and (max-width:768px){.model9 .modtit,.model9 .modtitle{text-align:center}
.model9 .moddesc{justify-content:center}
.model9 .info{margin-top:20px;padding:50px 30px}
}
.model10 .box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.model10 .box .item{width:32%;display:flex;flex-direction:column;margin-top:3%}
.model10 .box .item .tit{margin-top:30px;font-size:var(--fontsize22);font-weight:var(--fontbold6);line-height:1;text-align:center}
@media screen and (max-width:1024px){.model10 .box .item .tit{font-size:var(--fontsize18);line-height:1.3}
}
.model10 .box .item .img{border-radius:10px;overflow:hidden}
@media screen and (max-width:350px){.model10 .box .item{width:100%}
}
.wmpage212-page2{background:url(https://img01.v15cdn.com/singletem/wmpage212/wmpage212-page2-img2.webp) no-repeat;background-size:cover}
.wmpage212-page2 .wmpage212-page2-top{text-align:center}
.wmpage212-page2 .wmpage212-page2-text{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6);padding-left:45px;position:relative;display:inline-block}
.wmpage212-page2 .wmpage212-page2-text::before{position:absolute;content:'';width:20px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage212-page2-text::after{position:absolute;content:'';width:13px;height:2px;background:var(--color);left:25px;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage-title{color:var(--wmpage-color22)}
.wmpage212-page2 .wmpage-title span{color:var(--color)}
.wmpage212-page2 .wmpage212-page2-line{display:inline-block;position:relative;width:90px;height:5px;border-radius:20px;background:#000}
.wmpage212-page2 .wmpage212-page2-line::after{position:absolute;content:'';width:11px;height:11px;border-radius:50%;background:var(--color);top:50%;transform:translateY(-50%);left:0;animation:page1 3s infinite linear}
.wmpage212-page2 .wmpage212-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left{width:29%}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img{width:40%;height:auto}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img img{position:relative;width:100%;height:100%;object-fit:cover;transform:scale(.8)}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right{width:29%}
.wmpage212-page2 .wmpage212-page2-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage212-page2 .wmpage212-page2-item:not(:first-child),.wmpage212-page2 .wmpage212-page2-item:not(:nth-child(4)){margin-top:60px}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon{position: relative;display: inline-flex;align-items: center;justify-content: center;width: 90px;height: 90px;background: linear-gradient(-60deg, var(--color) 0, var(--wmpage-color0) 100%);border-radius: 50%;}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon::after{position:absolute;content:'';width:115px;height:115px;border-radius:50%;border:1px solid #ddd;z-index:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon em{color:#fff;font-size:var(--wmpage-font36)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;position:absolute;right:-15px;top:-5px;background:var(--color);box-shadow:#ccc 0 0 10px;color:#fff;font-weight:var(--fontbold6);transition:all .3s linear;z-index:2}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-num{transform:scale(1.08)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-info{width:62%;margin-left:40px;flex:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;-webkit-text-fill-color:transparent;transition:.5s;background:linear-gradient(to right,#f16722,#f16722,50%,#232323 50%) 100% center/200% 100% text;background-position:100% center}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-title{background-position:0 center}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px) {.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right {width: 100%;}
}

.wmpage212-page2 .wmpage212-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img{width:40%;height:auto;align-self:center}
